/*
---------------------------------------
BASIC STUFF AND TYPOGRAPHY
------------------------------------ */
html {
  overflow-y: scroll;
}

article, aside, figure, footer, header, hgroup, nav, section {
  display: block;
}

.touch body {
  -webkit-text-size-adjust: none;
}

:focus {
  -moz-outline-style: none;
  outline: none;
}

body {
  margin: 0;
  font-size: 18px;
  line-height: 1.55em;
  font-family: "TTChocolates", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  color: #203C42;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 16px;
  }
}

a {
  color: inherit;
  text-decoration: none;
  outline: none;
}

a img {
  border: 0;
}

img {
  max-width: 100%;
  height: auto;
}

div.clear {
  clear: both;
}

h1 {
  font: bold normal 58px/1.1em "TTChocolates", Helvetica, Arial, sans-serif;
  margin: 20px 0 10px 0;
}
@media screen and (max-width: 767px) {
  h1 {
    font-size: 42px;
  }
}

h2 {
  font: bold normal 52px/1.1em "TTChocolates", Helvetica, Arial, sans-serif;
  margin: 16px 0 6px 0;
}
@media screen and (max-width: 767px) {
  h2 {
    font-size: 32px;
  }
}

h1 em, h2 em {
  font-style: normal;
  font-weight: normal;
}

h3 {
  font: bold normal 40px/1.25em "TTChocolates", Helvetica, Arial, sans-serif;
  margin: 16px 0 6px 0;
}
@media screen and (max-width: 767px) {
  h3 {
    font-size: 26px;
  }
}

h4 {
  font: normal normal 26px/1.35em "TTChocolates", Helvetica, Arial, sans-serif;
  margin: 10px 0 5px 0;
}
@media screen and (max-width: 767px) {
  h4 {
    font-size: 18px;
  }
}

/* ------------------------------------
HEADER
------------------------------------ */
header.main {
  background: white;
  width: 100%;
  height: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 767px) {
  header.main {
    height: 70px;
  }
}
header.main .header_inner {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
header.main .header_inner .logo {
  display: block;
  font-size: 0;
  line-height: 0;
}
header.main .header_inner .logo img {
  width: 230px;
}
@media screen and (max-width: 767px) {
  header.main .header_inner .logo img {
    width: 160px;
  }
}
@media screen and (max-width: 767px) {
  header.main .header_inner nav {
    display: none;
  }
}
header.main .header_inner nav ul.menu {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
header.main .header_inner nav ul.menu li {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  text-align: center;
}
header.main .header_inner nav ul.menu li a {
  font: normal normal 18px/normal "TTChocolates", Helvetica, Arial, sans-serif;
  text-decoration: none;
  display: block;
  padding: 8px 20px;
  overflow: hidden;
  text-align: center;
  color: black;
}
header.main .header_inner nav ul.menu li.current_page_item > a, header.main .header_inner nav ul.menu li.current_page_parent > a {
  font-weight: bold;
}
header.main .header_inner nav ul.menu ul.sub-menu {
  display: none;
}

.post-type-archive-review li#menu-item-40 a {
  font-weight: normal !important;
}

header.main nav ul.menu > li {
  position: relative;
}
header.main nav ul.menu > li > ul.sub-menu {
  position: absolute;
  left: 0;
  top: 98%;
  display: none;
  background: #f7f7f7;
  margin: 0;
  padding: 0;
  width: 340px;
  z-index: 8;
}
header.main nav ul.menu > li > ul.sub-menu li {
  display: block;
}
header.main nav ul.menu > li > ul.sub-menu li a {
  display: block;
  padding: 8px 25px;
  color: black;
  text-align: left;
}
header.main nav ul.menu > li > ul.sub-menu li a:after {
  display: none !important;
}
header.main nav ul.menu > li > ul.sub-menu li a:hover {
  color: #757575 !important;
}
header.main nav ul.menu > li > ul.sub-menu li:first-child a {
  padding-top: 14px;
}
header.main nav ul.menu > li > ul.sub-menu li:last-child a {
  padding-bottom: 14px;
}
header.main nav ul.menu > li > ul.sub-menu ul.sub-menu {
  display: none !important;
}
header.main nav ul.menu > li.menu-item-has-children:hover ul.sub-menu {
  display: block;
}

.menu_toggle {
  display: none;
}
@media screen and (max-width: 767px) {
  .menu_toggle {
    display: inline-block;
  }
}

.wpmm-menu {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.mm-menu--offcanvas:not(.mm-menu--opened) {
  left: -100%;
}

/* ------------------------------------
GENERAL LAYOUT
------------------------------------ */
.wrapper {
  margin: 0 auto;
}

.maxwidth {
  max-width: 1400px;
  margin: 0 auto;
  padding-left: 50px;
  padding-right: 50px;
}
@media screen and (max-width: 767px) {
  .maxwidth {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.modules div.beige {
  background: #F5E5D6;
  padding: 1px 0;
}
.modules section {
  padding-top: 40px;
  padding-bottom: 40px;
  margin-top: 50px;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .modules section {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 0;
    margin-bottom: 0;
  }
}
.modules section.module_text_only.module_header {
  padding-bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 50px;
}
.modules section.module_text_only.module_header h1, .modules section.module_text_only.module_header h2, .modules section.module_text_only.module_header h3 {
  color: #DB5C26;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .modules section.module_text_only.module_header {
    display: block;
    text-align: center;
  }
}
.modules section.module_two_columns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 50px;
}
@media screen and (max-width: 767px) {
  .modules section.module_two_columns {
    display: block;
    padding-top: 0;
    padding-bottom: 0;
  }
}
.modules section.module_two_columns .col {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .modules section.module_two_columns .col {
    width: auto;
    text-align: center;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 40px;
    margin-bottom: 40px;
  }
}
.modules section.module_two_columns.blog_teasers img {
  width: 100%;
  aspect-ratio: 320/190;
  -o-object-fit: cover;
     object-fit: cover;
}
.modules section.module_two_columns.blog_listing {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[4];
  grid-template-columns: repeat(4, 1fr);
}
@media screen and (max-width: 767px) {
  .modules section.module_two_columns.blog_listing {
    display: block;
  }
}
.modules section.module_two_columns.blog_listing img {
  width: 100%;
  aspect-ratio: 320/190;
  -o-object-fit: cover;
     object-fit: cover;
}
.modules section.module_two_columns.reviews_listing {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[4];
  grid-template-columns: repeat(4, 1fr);
}
@media screen and (max-width: 767px) {
  .modules section.module_two_columns.reviews_listing {
    display: block;
  }
}
.modules section.module_two_columns .swipe_scrolly {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 50px;
}
@media screen and (max-width: 767px) {
  .modules section.module_two_columns .swipe_scrolly {
    padding-top: 0;
    padding-bottom: 0;
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
    margin: 0 -20px;
    display: block !important;
  }
  .modules section.module_two_columns .swipe_scrolly .col {
    white-space: normal;
    display: inline-block;
    margin: 0 8px 10px 8px;
    width: 80%;
    vertical-align: top;
  }
  .modules section.module_two_columns .swipe_scrolly .col .blog_teaser_text {
    padding: 0 20px;
  }
}
.modules section.module_cta {
  text-align: center;
  background: #193136;
  color: white;
  padding: 100px 20px;
}
.modules section.module_cta h1, .modules section.module_cta h2, .modules section.module_cta h3 {
  color: #F5E5D6;
}
@media screen and (max-width: 767px) {
  .modules section.module_cta {
    margin-top: 0;
    margin-bottom: 0;
    border-radius: 0;
    padding: 20px 0;
  }
}
.modules section.module_cta .module_cta_inner {
  max-width: 900px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .modules section.module_cta .module_cta_inner {
    max-width: none;
  }
}
.modules section.module_tiles {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 10px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
  padding: 10px;
}
@media screen and (max-width: 767px) {
  .modules section.module_tiles {
    display: block;
  }
}
.modules section.module_tiles .tile {
  padding: 40px;
  background-size: cover;
  background-position: center center;
  position: relative;
  min-height: 300px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  .modules section.module_tiles .tile {
    min-height: 200px;
    padding: 20px;
    margin: 0 0 10px 0;
    text-align: center;
  }
}
.modules section.module_tiles .tile::after {
  display: block;
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.2)), color-stop(81.8%, rgba(0, 0, 0, 0.6)));
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.6) 81.8%);
}
.modules section.module_tiles .tile .tile-content {
  position: relative;
  z-index: 2;
  color: white;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.modules section.module_tiles .tile .tile-content .tile-text {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.modules section.module_tiles .tile .tile-content h1, .modules section.module_tiles .tile .tile-content h2, .modules section.module_tiles .tile .tile-content h3 {
  color: white;
  margin: 0;
}
.modules section.module_gallery {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
@media screen and (max-width: 767px) {
  .modules section.module_gallery {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}
.modules section.module_gallery a {
  display: block;
  width: 100%;
  display: block;
}
.modules section.module_gallery a:hover {
  opacity: 0.6;
}
.modules section.module_gallery a img {
  width: 100%;
  height: auto;
  aspect-ratio: 4/3;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 767px) {
  .modules section.module_text_and_image {
    padding: 0;
  }
}
.modules section.module_text_and_image .module_text_and_image_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.modules section.module_text_and_image .module_text_and_image_inner iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  .modules section.module_text_and_image .module_text_and_image_inner {
    display: block;
    padding: 0;
  }
}
.modules section.module_text_and_image .module_text_and_image_inner .module_text_and_image_image {
  width: 48%;
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 500px;
}
@media screen and (max-width: 767px) {
  .modules section.module_text_and_image .module_text_and_image_inner .module_text_and_image_image {
    width: auto;
    margin-left: 0;
    min-height: 200px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
.modules section.module_text_and_image .module_text_and_image_inner .module_text_and_image_text {
  width: 48%;
}
@media screen and (max-width: 767px) {
  .modules section.module_text_and_image .module_text_and_image_inner .module_text_and_image_text {
    width: auto;
    text-align: center;
    padding: 20px;
  }
}
.modules section.module_text_and_image.module_text_and_map .module_text_and_image_inner {
  position: relative;
}
.modules section.module_text_and_image.right .module_text_and_image_inner {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.modules section.module_text_and_image.fullwidth {
  position: relative;
  padding: 100px 0;
  color: white;
}
.modules section.module_text_and_image.fullwidth h1, .modules section.module_text_and_image.fullwidth h2, .modules section.module_text_and_image.fullwidth h3 {
  color: #F5E5D6;
}
@media screen and (max-width: 1400px) {
  .modules section.module_text_and_image.fullwidth {
    padding: 50px 0;
  }
}
@media screen and (max-width: 767px) {
  .modules section.module_text_and_image.fullwidth {
    padding-top: 0;
    padding-bottom: 0;
  }
}
.modules section.module_text_and_image.fullwidth .module_text_and_image_inner .module_text_and_image_image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: 0;
}
.modules section.module_text_and_image.fullwidth .module_text_and_image_inner .module_text_and_image_image::after {
  display: block;
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, right top, left top, color-stop(18.27%, rgba(32, 60, 66, 0)), color-stop(53.93%, rgba(23, 38, 41, 0.74)));
  background: linear-gradient(270deg, rgba(32, 60, 66, 0) 18.27%, rgba(23, 38, 41, 0.74) 53.93%);
  background-blend-mode: multiply, normal;
}
@media screen and (max-width: 767px) {
  .modules section.module_text_and_image.fullwidth .module_text_and_image_inner .module_text_and_image_image::after {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .modules section.module_text_and_image.fullwidth .module_text_and_image_inner .module_text_and_image_image {
    padding: 0;
    position: static;
    height: 200px;
  }
}
.modules section.module_text_and_image.fullwidth .module_text_and_image_inner .module_text_and_image_text {
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .modules section.module_text_and_image.fullwidth .module_text_and_image_inner .module_text_and_image_text {
    background: #203C42;
  }
}
.modules section.module_text_and_image.fullwidth.left .module_text_and_image_inner {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.modules section.module_text_and_image.fullwidth.left .module_text_and_image_inner .module_text_and_image_image::after {
  background: -webkit-gradient(linear, left top, right top, color-stop(18.27%, rgba(32, 60, 66, 0)), color-stop(53.93%, rgba(23, 38, 41, 0.74)));
  background: linear-gradient(90deg, rgba(32, 60, 66, 0) 18.27%, rgba(23, 38, 41, 0.74) 53.93%);
  background-blend-mode: multiply, normal;
}
.modules section.module_text_and_image.fullwidth.right .module_text_and_image_inner {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.page_header {
  background: #203C42;
  color: white;
}
.page_header h1, .page_header h2 {
  color: #F5E5D6;
}
.page_header h1, .page_header h2, .page_header h4 {
  max-width: 60%;
}
.page_header .maxwidth {
  background-image: url(../images/logo_outline.svg);
  background-repeat: no-repeat;
  background-position: right center;
  padding-top: 50px;
  padding-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .page_header .maxwidth {
    padding-top: 20px;
    padding-bottom: 20px;
    background-size: 40% auto;
  }
}
.page_header.single_post .maxwidth {
  background: none;
}
.page_header.single_post h1, .page_header.single_post h2, .page_header.single_post h4 {
  max-width: none;
}

/* ------------------------------------
WOOCOMMERCE
------------------------------------ */
.woocommerce_content {
  padding: 40px 0;
}
@media screen and (max-width: 767px) {
  .woocommerce_content {
    padding: 20px 0;
  }
}

@media screen and (max-width: 767px) {
  .woocommerce-checkout .woocommerce_content {
    padding-top: 0;
  }
}

.woocommerce-notices-wrapper {
  max-width: 1400px;
  margin: 0 auto;
  padding: 1px;
}
.woocommerce-notices-wrapper .woocommerce-message {
  margin: 20px 0;
  background: #F5E5D6;
}
@media screen and (max-width: 767px) {
  .woocommerce-notices-wrapper .woocommerce-message a.button {
    float: none !important;
    margin: 10px 0 0 0 !important;
  }
}

.woocommerce .product_listing_wrapper {
  background: #FBF3ED;
  padding: 1px 50px;
  min-height: 400px;
}
@media screen and (max-width: 767px) {
  .woocommerce .product_listing_wrapper {
    padding: 1px 20px;
  }
}
.woocommerce .product_listing_wrapper .product_filters {
  padding: 20px 0;
}
.woocommerce .product_listing_wrapper .product_filters .woocommerce-result-count, .woocommerce .product_listing_wrapper .product_filters form.woocommerce-ordering {
  margin: 0;
  vertical-align: middle;
}
.woocommerce .product_listing_wrapper .product_filters p.woocommerce-result-count {
  margin-top: 8px;
}
.woocommerce .product_listing_wrapper ul.products {
  max-width: 1400px;
  margin: 0 auto;
}
.woocommerce .product_listing_wrapper ul.products a.ajax_add_to_cart {
  display: none !important;
}
.woocommerce .product_listing_wrapper ul.products li.product span.price {
  font-weight: bold;
  color: #DB5C26;
  font-size: 26px;
}
@media screen and (max-width: 767px) {
  .woocommerce .product_listing_wrapper ul.products li.product span.price {
    font-size: 20px;
  }
}
.woocommerce .product_listing_wrapper ul.products li.product h2.woocommerce-loop-product__title {
  font-weight: normal;
  font-size: 19px;
}
@media screen and (max-width: 767px) {
  .woocommerce .product_listing_wrapper ul.products li.product h2.woocommerce-loop-product__title {
    font-size: 16px;
  }
}

.single-product.woocommerce .wrapper {
  background: #FBF3ED;
}
.single-product.woocommerce div.product {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 60px;
  max-width: 1400px;
  margin: 0 auto;
  padding: 40px;
}
@media screen and (max-width: 767px) {
  .single-product.woocommerce div.product {
    display: block;
    padding: 20px;
  }
}
.single-product.woocommerce div.product h1 {
  font-size: 40px;
}
@media screen and (max-width: 767px) {
  .single-product.woocommerce div.product h1 {
    font-size: 30px;
  }
}
.single-product.woocommerce div.product p.price {
  font-weight: bold;
  color: #DB5C26;
}
.single-product.woocommerce div.product .calculate {
  background: #F5E5D6;
  padding: 12px;
  display: inline-block;
}
.single-product.woocommerce div.product .calculate p {
  margin: 0;
  font-weight: bold;
}
.single-product.woocommerce div.product .calculate p a {
  margin-left: 8px;
}
@media screen and (max-width: 767px) {
  .single-product.woocommerce div.product .calculate p a {
    display: block;
    margin: 8px 0 0 0;
    text-align: center;
  }
}
.single-product.woocommerce div.product div.images,
.single-product.woocommerce div.product div.summary {
  float: none !important;
  width: auto;
  margin: 0;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 50%;
          flex: 1 1 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .single-product.woocommerce div.product div.images {
    padding-bottom: 20px;
  }
}
.single-product.woocommerce .single-product main.site-main {
  background: #FBF3ED;
}
.single-product.woocommerce section.related.products {
  padding: 40px;
  max-width: 1400px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .single-product.woocommerce section.related.products {
    padding: 20px;
  }
}
.single-product.woocommerce section.related.products > h2 {
  color: #DB5C26;
  margin: 0 0 20px 0;
}
.single-product.woocommerce section.related.products a.ajax_add_to_cart {
  display: none !important;
}
.single-product.woocommerce section.related.products li.product span.price {
  font-weight: bold;
  color: #DB5C26;
  font-size: 26px;
}
@media screen and (max-width: 767px) {
  .single-product.woocommerce section.related.products li.product span.price {
    font-size: 20px;
  }
}
.single-product.woocommerce section.related.products li.product h2.woocommerce-loop-product__title {
  font-weight: normal;
  font-size: 19px;
}
@media screen and (max-width: 767px) {
  .single-product.woocommerce section.related.products li.product h2.woocommerce-loop-product__title {
    font-size: 16px;
  }
}

/* ------------------------------------
HOMEPAGE
------------------------------------ */
.homebanner {
  background-size: cover;
  color: white;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  aspect-ratio: 3/1;
  padding: 50px 0;
}
@media screen and (max-width: 767px) {
  .homebanner {
    padding: 20px 0;
    text-align: center;
  }
}
.homebanner h1, .homebanner h2, .homebanner h3, .homebanner h4 {
  color: #F5E5D6;
}
.homebanner .homebanner_inner {
  position: relative;
  z-index: 2;
  width: 100%;
}
.homebanner .homebanner_inner .homebanner_text {
  max-width: 820px;
}
.homebanner .homebanner_inner .homebanner_text h1 {
  font-size: 80px;
}
@media screen and (max-width: 767px) {
  .homebanner .homebanner_inner .homebanner_text h1 {
    font-size: 40px;
  }
}
.homebanner::after {
  display: block;
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, right top, left top, color-stop(18.27%, rgba(32, 60, 66, 0)), color-stop(53.93%, rgba(23, 38, 41, 0.74)));
  background: linear-gradient(270deg, rgba(32, 60, 66, 0) 18.27%, rgba(23, 38, 41, 0.74) 53.93%);
  background-blend-mode: multiply, normal;
}
@media screen and (max-width: 767px) {
  .homebanner::after {
    background: rgba(23, 38, 41, 0.74);
  }
}

/* ------------------------------------
FOOTER
------------------------------------ */
.usps {
  background: #F5E5D6;
  padding: 20px 0;
}
@media screen and (max-width: 1400px) {
  .usps {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .usps {
    display: none;
  }
}
.usps .maxwidth {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 1400px) {
  .usps .maxwidth {
    gap: 4px;
    padding: 0 10px;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
  }
}
.usps .maxwidth .usp {
  text-transform: uppercase;
}

footer {
  padding: 50px 0;
}
footer .footer_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 1400px) {
  footer .footer_inner {
    display: block;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  footer .footer_inner {
    display: block;
  }
}
footer .footer_inner p.fineprint {
  font-size: 14px;
}
footer .footer_inner .footer_col {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
footer .footer_inner .footer_col ul.menu {
  display: block;
  list-style: none;
  margin: 0;
  padding: 20px 0 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 1400px) {
  footer .footer_inner .footer_col ul.menu {
    display: none;
  }
}
footer .footer_inner .footer_col ul.menu li {
  list-style: none;
  margin: 0;
  padding: 0;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
footer .footer_inner .footer_col ul.menu li.cart-link {
  display: none;
}
footer .footer_inner .footer_col ul.menu li a {
  padding: 4px 16px;
  font-weight: bold;
  display: block;
}
footer .footer_inner .footer_col ul.menu li ul {
  padding: 0;
  margin: 0;
}
footer .footer_inner .footer_col ul.menu li ul li a {
  font-weight: normal;
}

/* ------------------------------------
FORMS
------------------------------------ */
input[type=text], input[type=email], input[type=password], input[type=tel], input[type=number], select, textarea {
  font: 16px "TTChocolates", Helvetica, Arial, sans-serif;
  padding: 15px;
  border-radius: 0;
  border: 1px solid black;
  width: 100%;
  -webkit-appearance: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  input[type=text], input[type=email], input[type=password], input[type=tel], input[type=number], select, textarea {
    padding: 12px;
  }
}

input[type=submit], button, a.button, a.wc-block-components-button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt {
  font-family: "TTChocolates", Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 1.55em;
  font-weight: bold;
  color: white;
  display: inline-block;
  padding: 12px 28px;
  background: #DB5C26;
  -webkit-appearance: none;
  border-radius: 0;
  border: 0;
  outline: 0;
  white-space: nowrap;
}
input[type=submit]:hover, button:hover, a.button:hover, a.wc-block-components-button:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:hover {
  background: #c1430e;
  color: white;
}
input[type=submit].beige, button.beige, a.button.beige, a.wc-block-components-button.beige, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.beige, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.beige, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt.beige {
  background: #F5E5D6;
  color: #203C42;
}
input[type=submit].beige:hover, button.beige:hover, a.button.beige:hover, a.wc-block-components-button.beige:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.beige:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.beige:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt.beige:hover {
  background: #e2cbb6;
}
input[type=submit].navy, button.navy, a.button.navy, a.wc-block-components-button.navy, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.navy, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.navy, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt.navy {
  background: #203C42;
}
input[type=submit].navy:hover, button.navy:hover, a.button.navy:hover, a.wc-block-components-button.navy:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.navy:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.navy:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt.navy:hover {
  background: #203C42;
}
@media screen and (max-width: 767px) {
  input[type=submit], button, a.button, a.wc-block-components-button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt {
    font-size: 16px;
    padding: 10px 20px;
  }
}

input[type=number] {
  -moz-appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.gform_ajax_spinner {
  vertical-align: middle;
  margin: 0 8px;
}

.gform_wrapper {
  max-width: 800px;
  margin: 0 auto;
}
.gform_wrapper ul, .gform_wrapper li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.gform_wrapper ul.gform_fields {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.gform_wrapper ul.gform_fields li.gfield {
  width: 100%;
}
.gform_wrapper ul.gform_fields li.gfield > label {
  display: none;
}
.gform_wrapper ul.gform_fields li.gfield .ginput_container {
  padding: 10px;
}
.gform_wrapper ul.gform_fields li.gfield.half {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .gform_wrapper ul.gform_fields li.gfield.half {
    width: 100%;
  }
}
.gform_wrapper .gform_footer {
  text-align: center;
}
.gform_wrapper .validation_error {
  display: none;
}
.gform_wrapper .validation_message {
  color: red;
  font-size: 13px;
  text-align: center;
}

#custom_login_form input[type=text], #custom_login_form input[type=email], #custom_login_form input[type=number], #custom_login_form input[type=password], #custom_login_form select, #custom_login_form textarea {
  max-width: 600px;
  display: block;
}

/* ------------------------------------
EVERYTHING ELSE, MISCELLANEOUS STUFF
------------------------------------ */
.alignright {
  clear: right;
  float: right;
  margin: 0px 0px 20px 20px;
}

.alignleft {
  clear: left;
  float: left;
  margin: 0px 20px 20px 0px;
}

.wp-caption-text {
  font-style: italic;
  font-size: 11px;
  line-height: 16px;
  margin-top: 3px;
}

.oldie [data-aos] {
  opacity: 1 !important;
  -webkit-transform: none !important;
          transform: none !important;
}

.wp-caption {
  width: auto !important;
}

button.mfp-close, button.mfp-close:hover {
  background: transparent !important;
}

a {
  -webkit-tap-highlight-color: #9ce2ff;
}

::-moz-selection {
  background: #9ce2ff !important;
}

::selection {
  background: #9ce2ff !important;
}

::-webkit-input-placeholder {
  color: #999;
}

:-moz-placeholder {
  color: #999;
}

::-moz-placeholder {
  color: #999;
}

:-ms-input-placeholder {
  color: #999;
}

.woocommerce-no-products-found {
  max-width: 1400px;
  margin: 20px auto;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
  background: white;
}

/* ------------------------------------
FONTS
------------------------------------ */
@font-face {
  font-family: "TTChocolates";
  src: url("../fonts/TT_Chocolates_Regular.woff2") format("woff2"), url("../fonts/TT_Chocolates_Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "TTChocolates";
  src: url("../fonts/TT_Chocolates_Bold.woff2") format("woff2"), url("../fonts/TT_Chocolates_Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}